/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 11, 2016, 9:46:39 PM

    COLORS:
      Site-red: #be3e1d
      Site-black: #1b1b1b
      Site-gray: #333333

*/

html, body {
   font-family: "Open Sans",Arial,serif;
   min-width: 450px;
}

h3 {
    font-size: 24px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Open Sans",Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 700;
    line-height: 1.1;
}
h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
p {
    font-size: 22px;
    margin: 0 0 10px;
}

.w3-btn {
   white-space:normal;
}

.w3-accordion {
   margin-bottom: 4px;
}
.w3-accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.w3-accordion-content a {
   padding:0;
   display:initial;
}



.ukci-color-red {
    background-color:#be3e1d!important;
    color:white!important;
}

.ukci-text-color-red {
    color:#be3e1d!important;
}

.ukci-color-black {
    background-color:#1b1b1b!important;
}

.ukci-text-color-black {
    color:#1b1b1b!important;
}

.ukci-border-color-black {
    border-color:#1b1b1b!important;
}

.ukci-color-gray {
    background-color:#333333!important;
}

.ukci-border-color-red {
    border-color:#be3e1d!important;
}



.ukci-header {
   height: 160px;
}

.ukci-site-logo {
   width: 250px;
}

.ukci-header-info {
   font-size: 24px;
}
@media (max-width:600px){.ukci-header-info{font-size: 20px;}}





nav#site-navigation {
    font-family: Open Sans, Arial, serif;
    font-weight: bolder;
    text-transform: uppercase;
    margin-bottom:16px!important;
    color:#fff!important;
    border-bottom:3px solid #be3e1d;
    z-index: 999;
    left:0;
}

#virt-nav {
    height: 67px;
    margin-bottom:16px!important;
}

.ukci-button-home{
    padding:16px!important;
}

.ukci-menu-item {
    color:#fff!important;
    background-color:#1b1b1b!important;
    border-bottom:6px solid #1b1b1b;
}

.ukci-menu-item:hover{
    background-color:#333!important;
    border-bottom:6px solid #333;
}

.ukci-menu-item-current {
    border-bottom:6px solid #be3e1d!important;
}

.ukci-menu-item a{
    padding:20px 8px!important;
    opacity:0.75;
    filter:alpha(opacity=75);
    -webkit-backface-visibility:hidden;
}
#mobileNav .ukci-menu-item a{
    padding:14px 8px!important;
}
#mobileNav #primary-menu {
   padding-top: 20px;
}
#mobileNav {
   position: absolute!important;
   z-index: 1000;
}



.ukci-menu-item a:hover{
    color:#fff!important;
    background-color:#333!important;
}


.ukci-social-menu {
   padding: 14px;
}
.ukci-social-menu ul{
   list-style-type:none;
   width: 300px;
   margin:0;
   padding:0;
   overflow:hidden;
   border: 1px solid lightgray;
   min-width: 0px!important;
}
.ukci-social-menu-item {
    color:#fff!important;
    background-color:#be3e1d!important;
    border-radius:2px!important;
}

.ukci-social-menu-item:hover{
    background-color:#a8371a!important;
}

.ukci-social-menu-item a:hover{
    background-color:#a8371a!important;
}

.menu-item-has-children .ukci-social-menu-item {
    color:black!important;
    background-color:white!important;
    border-radius: 0px!important;
}

.menu-item-has-children .ukci-social-menu-item a:hover {
    background-color:#ccc!important;
}


#content, .ukci-content{
   border-left: 1px solid #be3e1d;
   border-right: 1px solid #be3e1d;
}

.entry-header {
   padding-left: 20px;
   padding-right: 20px;
}

.entry-title {
   font-family: "Open Sans",Helvetica Neue,Helvetica,Arial,sans-serif;
   background: #fff;
   font-weight: bold;
   padding: 10px 20px;
   margin: 20px 20px 40px 20px;
   border-bottom: 1px solid #be3e1d;
   text-align: right;
}

.content-area {
   padding:10px 20px;
}
@media (max-width:600px){.content-area{padding:10px 5px;}}

.content-area .step {
   padding: 20px 5px;
}

.content-area a{
   color: #be3e1d;
}

.w3-progress-container {
   background-color:#d1d1d1;
}




#footer footer {
   border-top:2px solid #be3e1d!important;
   min-height: 96px;
}

.ukci-footer-info {
   font-size: 14px;
   color: white;
}




.ukci-dropdown-filter {
   margin: 2px;
   padding: 0;
}

.ukci-dropdown-filter ul{
   list-style: none outside none!important;
   padding: 0 10px;
   margin: 0 10px;
   max-height: 200px;
   overflow-y: scroll;
   overflow-x: hidden;
}

.ukci-dropdown-filter:hover{
   background-color: white;
}

.ukci-dropdown-filter ul li{
   padding: 5px 10px;
   border-bottom: 1px solid lightgray;
}

.ukci-dropdown-filter ul li:hover{
   background-color: lightgray;
}

#displayLength ul li.active, #sortBy ul li.active{
   border-color: #be3e1d!important;
}

.ukci-dropdown-filter .clear-selection {
   border: 1px solid #ccc!important;
   padding:2px 4px!important;
   display:none;
}

.vehicle .vehicle-header {
   font-size: 20px;
}

.vehicle table td {
   padding: 0px 4px;
}
.vehicle table td:first-child {
   font-weight: 500;
   width: 60%;
}

.vehicle .vehicle-details table td:first-child {
   max-width: 60%;
   width: 60%;
}

.vehicle>div.w3-card-2, .vehicle>div>div.w3-card-2, .vehicle>div>div>div.w3-card-2 {
    margin-top: 5px!important;
}

.card-gallery img{
   margin-top: 3px;
   max-width: 92%;
}

.ukci-vehicle-details-open {
   font-size: 18px;
   font-weight: 500;
}
.ukci-vehicle-details-open:hover i.fa-info-circle {
   font-size: 20px;
}



.main-image a img, .card-gallery img {
   cursor: pointer;
}
.main-image a img:hover, .card-gallery img:hover {
   box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)!important;
   -webkit-filter:sepia(50%);
   filter:sepia(50%);
}


.ukci-video {
    max-width: 80%;
    margin: auto;
}



.wp-posts-carousel-container {
    padding: 2px!important;
}
.wp-posts-carousel-details {
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.wp-posts-carousel-desc {
    padding: 2px!important;
}
.wp-posts-carousel {
   /*position: static;*/
}


.text-underline{
   text-decoration:underline;
}



.emodal {
   /*min-width: 320px;*/
}
.emodal-overlay{}


.mfp-bg, .mfp-gallery {
    min-width: 450px;
}



.wpcf7-form p{
   font-size: 16px;
}
.wpcf7-form input, .wpcf7-form textarea{
   font-size: 13px;
}
input.wpcf7-submit{
   font-size: 16px;
   font-weight: bold;
}





.registration-ui {
	background: linear-gradient(to bottom, #f8d038 0%,#f5ca2e 100%);
	padding: .25em 1em .25em 1.75em;
	font-weight: bold;
	/*font-size: 2em;*/
	border-radius: 2px;
	border: 1px solid #000;
	box-shadow: 1px 1px 1px #ddd;
	position: relative;
  font-family: helvetica, ariel, sans-serif;
}

.registration-ui:before {
	content: 'GB';
	display: block;
	width: 15px;
	height: 100%;
	background: #063298;
	position: absolute;
	top: 0;
	/*border-radius: 5px 0 0 5px;*/
	color: #f8d038;
	font-size: .5em;
	line-height: 40px;
	padding-left: 2px;
}

.registration-ui:after {
	content: '';
	display: block;
	position: absolute;
	top: 3px;
	left: 2px;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	border: 1px dashed #f8d038;
}


